/* Form */

input[type="text"], input[type="password"], input[type="email"], select, textarea {
    padding:1.042vw;
    border-radius:0;
    border:solid 0.104vw var(--pri);
    font-size:inherit;
    line-height:1.4em;
    width:100%;
    background-color:#ffffff;
    display:block;
    color:inherit;

}

select {
    appearance:none;
    -webkit-appearance:none;
    padding-right:2.5vw;
    background-repeat:no-repeat;
    background-image:url('../gfx/chevron_select.svg');
    background-position:right 0.833vw center;
}

select[multiple="multiple"] {
    background-image:none;
    padding-right:0.521vw;
}

body.touch .box-input > label {
    display:block;
}

body.touch .box-input > br {
    display:none;
}

.com-content a,
.com-content a:visited {
    color:var(--sec);
}

@media only screen and (max-width:1323px) {

    select {
        padding-right:48px;
        background-position:right 16px center;
    }

    select[multiple="multiple"] {
        padding-right:10px;
    }
}


/* Button */

input[type="submit"], input[type="button"],
.part-login .logout a,
a.button,
.part-catview a.read-more,
.next-btn a,
a.back,
.history-back a,
.part-slider_extra .sli-cnt-but a,
div.portlet-content.box.part-formdesigner div.input-box-back-bottom > a {
    appearance:none;
    -webkit-appearance:none;
    border:none;
    background:none;
    display:inline-flex;
    font-family:'Acumin';
    font-weight:bold;
    font-size:1.25vw;
    line-height:1.1vw;
    align-items:center;
    letter-spacing:0.5vw;
    text-transform:uppercase;
    cursor:pointer;
    padding-top:0.25vw;
    padding-right:4.271vw;
    height:3.125vw;
    background-image:url('../gfx/btn.svg');
    background-position:right 0;
    background-size:auto 9.375vw;
    background-repeat:no-repeat;
    position:relative;
    transition:0.5s;
    color:inherit !important;
}

input[type="submit"]:hover, input[type="button"]:hover,
.part-login .logout a:hover,
a.button:hover,
.part-catview a.read-more:hover,
.next-btn a:hover,
a.back:hover,
.history-back a:hover,
.part-slider_extra .sli-cnt-but a:hover,
div.portlet-content.box.part-formdesigner div.input-box-back-bottom > a:hover {
    background-position:right -6.25vw;
}

a.back,
.history-back a,
.part-downloadmanager .component-body > input[type="button"] {
    padding-right:0;
    padding-left:4.271vw;
    background-position:left 0;
    background-image:url('../gfx/btn_back.svg');

}

a.back:hover,
.history-back a:hover,
.part-downloadmanager .component-body > input[type="button"]:hover {
    background-position:left -6.25vw;
}

.red input[type="submit"],
.red input[type="button"],
.red a.btn,
.red a.button,
.red a.back {
    background-image:url('../gfx/btn_onred.svg');
}

.red a.btn,
.red a.button,
.red a.back {
    color:var(--pri);
}

@media only screen and (max-width:1323px) {
    input[type="text"], input[type="password"], input[type="email"], select, textarea {
        padding:17px;
        border-width:2px;
    }

    input[type="submit"],
    input[type="button"],
    a.btn,
    a.button,
    .part-catview a.read-more,
    .next-btn a,
    a.back,
    .history-back a,
    .part-slider_extra .sli-cnt-but a,
    div.portlet-content.box.part-formdesigner div.input-box-back-bottom > a {
        font-size:25px;
        line-height:29px;
        letter-spacing:5px;
        height:61px;
        padding-top:5px;
        padding-right:82px;
        background-size:auto 183px;
    }

    input[type="submit"]:hover,
    input[type="button"]:hover,
    a.btn:hover,
    a.button:hover,
    .part-catview a.read-more:hover,
    .next-btn a:hover,
    a.back:hover,
    .history-back a:hover,
    .part-slider_extra .sli-cnt-but a:hover,
    div.portlet-content.box.part-formdesigner div.input-box-back-bottom > a:hover {
        background-position:right -122px;
    }

    a.back,
    .history-back a,
    .part-downloadmanager .component-body > input[type="button"] {
        padding-right:0;
        padding-left:82px;
        background-position:left 0;
        background-image:url('../gfx/btn_back.svg');

    }

    a.back:hover,
    .history-back a:hover,
    .part-downloadmanager .component-body > input[type="button"]:hover {
        background-position:left -122vw;
    }
}

/* ul, ol */

ul:not(.nav):not(.subnav) {
    margin-left:1.667vw;
    margin-bottom:0.521vw;
    margin-top:0.521vw;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

ul:not(.nav):not(.subnav) li {
    padding-left:1.302vw;
    margin-bottom:0.521vw;
    position:relative;
}

ul:not(.nav):not(.subnav) li:last-child {
    margin-bottom:0;
}

ul:not(.nav):not(.subnav) li::before {
    content:"";
    display:block;
    width:0.365vw;
    height:0.365vw;
    position:absolute;
    top:0.625vw;
    left:0;
    background-color:var(--sec);
}

ol {
    margin-left:0;
    margin-bottom:0.521vw;
    margin-top:0.521vw;
    padding-left:0;
    list-style: none;
    overflow:hidden;
    counter-reset: my-counter;
}

ol ol {
    margin-left:1.667vw;
}

ol:last-child {
    margin-bottom:0;
}

ol li {
    position:relative;
    margin-bottom:0.521vw;
}

ol > li {
    padding-left:1.667vw;
}

ol > li:last-child {
    margin-bottom:0;
}

ol > li::before {
    content: counters(my-counter,"");
    counter-increment: my-counter;
    display: inline-block;
    margin-right:0.521vw;
    color:var(--sec);
}

ol > li > ol {
    counter-reset: my-2nd-counter;
}

div > ol > li > ol {
    margin-left:0;
}

ol > li > ol > li::before {
    content: counters(my-counter,"") "." counters(my-2nd-counter,"");
    counter-increment: my-2nd-counter;
}

ol > li > ol > li > ol {
    counter-reset: my-3rd-counter;
}

ol > li > ol > li > ol > li::before {
    content: counters(my-counter,"") "." counters(my-2nd-counter,"") "." counters(my-3rd-counter,"");
    counter-increment: my-3rd-counter;
}

ol > li li {
    padding-left:0;
}

ol > li::before {
    padding:0.156vw;
    background-color:var(--sec);
    position:absolute;
    width:1.042vw;
    text-align:center;
    font-weight:bold;
    top:0.208vw;
    left:0;
    color:#ffffff;
    font-size:0.625vw;
    line-height:0.833vw;
}

ol > li li::before {
    background:none;
    color:var(--sec);
    text-align:left;
    width:auto;
    position:static;
    font-weight:normal;
}

@media only screen and (max-width:1323px) {
    ul:not(.nav):not(.subnav) {
        margin-left:32px;
        margin-bottom:10px;
        margin-top:10px;
    }

    ul:not(.nav):not(.subnav) li {
        padding-left:25px;
        margin-bottom:10px;
    }

    ul:not(.nav):not(.subnav) li::before {
        width:7px;
        height:7px;
        top:12px;
    }

    ol {
        margin-bottom:10px;
        margin-top:10px;
    }

    ol ol {
        margin-left:32px;
    }

    ol li {
        margin-bottom:10px;
    }

    ol > li {
        padding-left:32px;
    }

    ol > li::before {
        padding:3px;
        width:20px;
        margin-right:10px;
        top:4px;
        font-size:12px;
        line-height:16px;
    }
}

/* breadcrumb */

ul:not(.nav):not(.subnav).breadcrumb {
    list-style-type:none;
    padding:0;
    margin:0;
}

ul:not(.nav):not(.subnav).breadcrumb li {
    margin:0;
    padding:0;
    display:inline;
    margin-right:14px;
}

ul:not(.nav):not(.subnav).breadcrumb li::before {
    display:none;
}

ul:not(.nav):not(.subnav).breadcrumb li a {
    color:#b0b0b0;
    font-size:14px;
    text-transform:uppercase;
}

@media only screen and (min-width:1324px) {
    ul:not(.nav):not(.subnav).breadcrumb li {
        margin-right:0.729vw;
    }
    
    ul:not(.nav):not(.subnav).breadcrumb li a {
        font-size:0.729vw;
    }
}

/* breadcrumb end */

/* pagination */

.pagination {
    flex-basis:100%;
    clear:both;
    padding-top:32px;
}

.pagination-filters {
    margin-bottom:52px;
}

.pagination > div,
.pager-top > div,
.pager-bottom > div {
    text-align:center;
    clear:both;
}

.pager-bottom {
    margin-top:20px;
}

.pager-top > div {
    padding:32px 0;
}

.pagination ul.pages:not(.nav):not(.subnav) {
    list-style-type:none;
    margin-left:0;
}

.pagination ul.pages:not(.nav):not(.subnav) li {
    padding-left:0;
}

.pagination ul.pages:not(.nav):not(.subnav) li::before {
    display:none;
}

.pager-top select {
    float:left;
    width:auto;
}

.pager-top label {
    display:block;
    float:left;
    margin-right:15px;
    padding-top:10px;
}

.pagination > div strong,
.pagination > div a,
.pager-top > div strong,
.pager-top > div a,
.pager-bottom > div strong,
.pager-bottom > div a,
.pagination ul.pages li strong,
.pagination ul.pages li a {
    display:inline-flex;
    align-items:center;
    justify-content:center;
    width:56px;
    height:56px;
    background-color:transparent;
    border:solid 1px var(--pri);
    color:var(--pri);
    text-align:center;
    font-weight:normal;
    font-size:14px;
    margin:0 1px;
    line-height:0;
    transition:0.3s;
}

.pagination > div strong,
.pager-top > div strong,
.pager-bottom > div strong,
.pagination ul.pages li strong {
    background-color:var(--pri);
    color:#ffffff;
}

.pagination > div a:hover,
.pager-top > div a:hover,
.pager-bottom > div a:hover,
.pagination ul.pages li a:hover {
    background-color:var(--pri);
    color:#ffffff;
}

/* figure */

figure {
    margin-top:64px !important;
    margin-bottom:64px;
    float:left;
    clear:both;
    
}

figure img {
    margin:0 !important;
    height:auto !important;
}

figure figcaption {
    /*
    background-color:var(--pri);
    color:#ffffff;
    */
    padding-top:5px;
}

figure figcaption * {
    /* color:#ffffff; */
    font-size:14px;
    margin:0;
}

figure figcaption > * {
    border-bottom:solid 1px #f0f0f0;
    padding:5px 15px;
}

figure figcaption > *:last-child {
    border-bottom:none;
}

figure figcaption .photo {
    background-repeat:no-repeat;
    background-size:contain;
    background-position:15px 6px;
    background-image:url('../gfx/photo.svg');
    background-size:20px;
    padding-left:48px;
}

@media only screen and (min-width:1324px) {
    figure {
        margin-top:calc(var(--pad) / 2) !important;
        margin-bottom:calc(var(--pad) / 2);
    }
    
    figure figcaption {
        padding-top:0.26vw;
    }

    figure figcaption * {
        font-size:0.729vw;
    }

    figure figcaption > * {
        border-bottom:solid 0.052vw #f0f0f0;
        padding:5px 15px;
    }

    figure figcaption .photo {
        background-position:0.781vw 0.313vw;
        background-size:1.042vw;
        padding-left:2.083vw;
    }
}

@media only screen and (max-width:639px) {
    figure {
        margin-left:0;
        margin-right:0;
        margin-top:32px !important;
        margin-bottom:32px;
    }
}

/* slick */

.slick-arrow {
    width:6.25vw;
    height:6.25vw;
    display:block;
    appearance:none;
    -webkit-appearance:none;
    border:none;
    background:none;
    border-radius:0;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:50%;
    background-color:rgba(0,0,0,0.6);
    transition:0.5s;
    position:absolute;
    z-index:2;
    bottom:13vw;
    overflow:hidden;
    text-indent:-9999px;
    cursor:pointer;
}

.slick-arrow:hover {
    background-color:rgba(0,0,0,0.9);
}

.slick-arrow.slick-prev {
    left:0;
    background-image:url('../gfx/left-chevron.svg');
}

.slick-arrow.slick-next {
    right:0;
    background-image:url('../gfx/right-chevron.svg');
}

.slick-arrow.slick-disabled {
    opacity:0.1;
}

@media only screen and (max-width:1323px) {
    .slick-arrow {
        width:120px;
        height:120px;
        bottom:206px;
    }
}

@media only screen and (max-width:993px) {
    .slick-arrow {
        display:none;
    }
}

/* slick end */